name: helloworld
description: A new Flutter project.

version: 1.0.0+1

environment:
  sdk: ">=2.19.0 <4.0.0"

dependencies:
  flutter:
    sdk: flutter
  permission_handler: ^10.4.3
  easy_folder_picker: ^1.3.1
  path_provider: ^2.1.1 
  media_info: ^0.12.0+2
  # file_picker: ^6.1.1
  # filesystem_picker: ^4.0.0
  

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^2.0.2
  build_runner: ^2.3.3

flutter:
  uses-material-design: true
  assets:
  #  - images/a_dot_burr.jpeg
  #  - images/a_dot_ham.jpeg
  - assets/
  # fonts:
  #   - family: Schyler
  #     fonts:
  #       - asset: fonts/Schyler-Regular.ttf
  #       - asset: fonts/Schyler-Italic.ttf
  #         style: italic
  #   - family: Trajan Pro
  #     fonts:
  #       - asset: fonts/TrajanPro.ttf
  #       - asset: fonts/TrajanPro_Bold.ttf
  #         weight: 700
